<?php
// Created by Ardora www.webardora.net
//POLAROID-damedatos
$_SERVER['HTTP_REFERER']="introDatos.php";
$slogin_noauthpage = 0;
$slogin_pagetitle = "";
include_once ("../usuariosDemostracion/usuariosDemostracion_lib.php");
session_cache_limiter('nocache,private');
ini_set("memory_limit","80M");
function dameTitulo($num, $slogin_Username){
   global $dameDescricion, $liga1, $liga2, $liga3, $liga4, $url1, $url2, $url3, $url4, $nomeThumb, $textoCom;
   $dameDescricion="";
   $nomeThumb="";
   $textoCom="";
   $num=(int)$num;
   if ($num==0){
      $resultado="";
   }
   else{
      $path = "../ardoraWorkFiles/pratosTipico/";
      $dir2 = opendir($path);
      while ($arquivo = readdir($dir2)){
         $extensiones = explode(".",$arquivo) ;
         $nome = $extensiones[0] ;
         if (strpos($nome,$slogin_Username)>-1){
            $indice=trim(substr($nome, strlen($slogin_Username)+1));
            $indice=(int)$indice;
            if ($indice==$num-1){
               $datos_arquivo = file($path.$arquivo);
               $resultado=$datos_arquivo[1];
               $dameDescricion=$datos_arquivo[2];
               $nomeThumb=$datos_arquivo[4];
               $liga1=$datos_arquivo[5];
               $url1=$datos_arquivo[6];
               $liga2=$datos_arquivo[7];
               $url2=$datos_arquivo[8];
               $liga3=$datos_arquivo[9];
               $url3=$datos_arquivo[10];
               $liga4=$datos_arquivo[11];
               $url4=$datos_arquivo[12];
               $totalArray=count($datos_arquivo);
               for ( $i = 5 ; $i <= $totalArray ; $i ++) {
                  $textoCom=$textoCom.$datos_arquivo[$i];
               }
            }
         }
      }
      closedir($dir2);
   }
   return($resultado);
}
?>
